/* titre de la partie emplacement cinéma */
.map-title{
    display: flex;
    flex-direction: column;
    padding-bottom: 1em;
    margin: 10vw;
    margin-bottom: 2vw;
    border-bottom: 2px solid white;
}

.map-title h2{
    font-size: 2em;
    text-transform: uppercase;
    border-radius: 0 0 1% 1%;
}

/* carte Google maps */
.map-block{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 10vw;
    margin-top: 2vw;
}

.map-description{
    display: flex;
    flex-direction: column;
    gap: 2em;
    margin: 2em;
    text-align: justify;
}